.evikecount
{
	float:left;
	margin:0px;
	padding:0px;
}

.evikecountlink
{
	cursor: pointer;
}

.evikecounter
{
	height: 60px; width: 50px; 
	display: inline-block; 
	text-indent: 0pt; 
	margin: 0pt; 
	padding: 0pt; 
	background: none repeat scroll 0% 0% transparent; 
	float: none; 
	line-height: normal; 
	font-size: 1px; 
	vertical-align: baseline;
}

.evikecounterbg
{
	background: url('../images/evikecounterbg.png') no-repeat transparent;
	height: 35px;
	margin-bottom: 0px;
	overflow: hidden;
	text-align: center;
	width: 50px;
}

.evikecountertext
{
	font: 15px Arial;
	color:#0359ff;
	margin-top: 6px;
}
.evikecounterlogo
{
	background: url('../images/evikecounterlogo.png') no-repeat transparent;
	height: 25px;
	margin: 0px;
	overflow: hidden;
	width: 50px;
}